#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    #navbar {
        background-color: $color-blue-100;
        padding: 0;
        // z-index: 10;

        & > a {
            &:first-child {
                padding: 0px $pd-4;
                background-color: #007cc3 !important;
            }
            &:hover {
                background-color: #005b9f;
            }
        }

        a {
            color: $color-white;
            padding: $pd-3 $pd-4;
            border-right: $border-1;
            // border-left: $border-1;
            font-size: $font-size-1;
            text-decoration: none;
            font-weight: 500;
            white-space: nowrap;
            i {
                transition: transform 0.5s;
            }
        }

        .nav-item .nav-link {
            padding: $pd-3 $pd-4;
        }

        & > .active {
            color: #2198dc !important;
            background-color: #fff !important;
        }

        .navbar-toggler {
            color: $color-white;
            border: $border-1;
            outline: none;
            font-size: $font-size-1;
        }

        .language-menu {
            left: unset;
            right: 0;
            width: 150px;
            box-shadow: $box-shadow;
            padding: $pd-2;
            border: none;
            text-align: center;

            
            &::before {
                @include arrow(unset, 20%);
            }

            h3 {
                color: $color-dark-blue-200;
                font-weight: $font-weight-bold;
            }

            .dropdown-item {
                color: $color-blue-200;
                font-weight: bold;
                font-size: 1.4rem;
                padding: $pd-1 0;
            }
        }

        .discover-menu {
            left: unset;
            right: -30%;
            width: 45rem;
            padding: $pd-4;
            box-shadow: $box-shadow;
            border: none;
            

            &::before {
                @include arrow(unset, 15%);
            }

            .dropdown-item {
                &:hover {
                    background-color: transparent;
                }
            }

            .dropdown-menu-detail {
                display: flex;

                > div {
                    width: 50%;
                }

                h3 {
                    margin-bottom: $mg-2;
                    color: $color-dark-blue-200;
                    font-weight: $font-weight-bold;
                }

                .dropdown-detail-right {
                    padding-left: $pd-3;
                }

                ul {
                    list-style: none;
                    margin: 0;
                    padding: 0;
                    li {
                        margin-bottom: $mg-2 - 5;
                        a {
                            color: $color-blue-200;
                            border: none;
                            padding: 0;
                            font-weight: $font-weight-bold;
                            font-size: $font-size-1;
                            white-space: initial;
                        }
                    }
                }
            }

            .dropdown-menu-social {
                display: flex;
                justify-content: center;
                gap: $mg-1 + 5;
                margin-top: $mg-3;
                i {
                    @extend %social-icon;
                }
            }

            .dropdown-menu-support {
                align-items: center;
                justify-content: space-between;
                .dropdown-detail-left {
                    p {
                        font-size: $font-size-1;
                        white-space: initial;
                        color: $color-blue-overlay;
                    }
                }
            }
        }
    }
}

.no-border {
    border: 0 !important;
}
.border--left {
    border-left: $border-1;
}